import request from '@/utils/request'

// 质量检测列表
export function qualitydetectionLists(params: any) {
    return request.get({ url: '/quality.quality_detection/lists', params })
}

// 添加质量检测
export function qualitydetectionAdd(params: any) {
    return request.post({ url: '/quality.quality_detection/add', params })
}

// 编辑质量检测
export function qualitydetectionEdit(params: any) {
    return request.post({ url: '/quality.quality_detection/edit', params })
}

// 删除质量检测
export function qualitydetectionDelete(params: any) {
    return request.post({ url: '/quality.quality_detection/delete', params })
}

// 质量检测详情
export function qualitydetectionDetail(params: any) {
    return request.get({ url: '/quality.quality_detection/detail', params })
}